{
	Init[ (s)
	{
		SetName(2052);
		SetExpWorth(360);
		SetLevel(7);
		SetSkin(8);
		SetAttachedWeapon(225);
		SetAggressive(false);
		SetAttack(11);
		SetDefense(4);
		SetSpellcast(0);
		SetMagicResistance(6);
		SetDamageMin(4);
		SetDamageMax(22);
		SetArmorValue(1);
		SetMaxHealth(30);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetAttackRange(12000);
		SetAttachedWeapon( 225 );

		SetMob(4);
		SetProjectile( 175 );
	} ]
}
ftp://fa1.pvp.se//neocron/neocron2_open_betaclient.zip